#main {

    .companyName {
        // font-size: 150%;
    }

    .mat-toolbar {
        height: 7vh;
    }

    div {
        overflow: inherit;
    }

    .mat-sidenav-container {
        background-color: #fff;
        min-height: 93vh !important;
    }

    a {
        text-decoration: none;
        // font-size: 110%;
        white-space: normal;
        color: rgb(67, 67, 67);
    }

    /*   button {
        min-width: min-content;
    } */

    .example-icon {
        padding: 0 14px;
    }

    .example-spacer {
        flex: 1 1 auto;
    }

    .mat-sidenav-content {
        padding-top: 20px;
        text-align: center;
        overflow: auto;
        height: 90vh;

        .bg-container {
            background-image: url("../assets/bg.jpg");
            height: 450px;
            width: 60%;
            border-radius: 5px;
            background-size: cover;
            margin: 0 auto;
        }

        .search-container {
            background-color: #fff;
            min-height: 220px;
            width: 55%;
            margin: -180px auto;
            border-radius: 5px;
            border: 1px solid rgb(245, 245, 245);
            padding: 20px;

            .title {
                width: 90%;
                text-align: left;
                padding-left: 10px;

                h2 {
                    font-size: 25px;
                    font-weight: bold;
                }
            }

            .search-form {
                padding-top: 10px;
                font-size: 13px;
                text-align: left;
                //  border: 1px dashed;
                min-height: 50%;
                padding-left: 10px;

                button {
                    height: 50px;
                    margin-top: 2px;
                    font-weight: bold;
                }
            }
        }
    }

    .divider {
        color: grey;
        font-weight: 100;
    }


}